jms_serializer:
    visitors:
        xml_serialization:
            format_output: '%kernel.debug%'
    handlers:
        datetime:
            default_format: "Y-m-d\\TH:i:s\\Z"
            default_timezone: "UTC"
    metadata:
        auto_detection: true
